uuid: 462365ca-68fa-47bb-87bb-0c7ad0d248a3
langcode: de
status: true
dependencies:
  theme:
    - sash_backend
_core:
  default_config_hash: ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ
id: sash_backend_local_actions
theme: sash_backend
region: content
weight: -6
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
